## opsi-tftp-hpa 5.2.8-76

=== debian/changelog ===
opsi-tftp-hpa (5.2.8-76) testing; urgency=medium

  * debian/rules: reverted changes

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 15 Jul 2021 14:11:00 +0100

opsi-tftp-hpa (5.2.8-75) testing; urgency=medium

  * tftp/tftp.c: made sigjmp_buf toplevel extern

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 15 Jul 2021 13:53:00 +0100

opsi-tftp-hpa (5.2.8-74) testing; urgency=medium

  * debian/rules: make tftpd.build is used

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 15 Jul 2021 13:23:00 +0100

opsi-tftp-hpa (5.2.8-73) testing; urgency=medium

  * sdebian/rules: no more tftp builds

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 15 Jul 2021 12:30:00 +0100

opsi-tftp-hpa (5.2.8-72) testing; urgency=medium

  * spec: removed tftpboot directory from dirs

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 15 Feb 2021 15:09:29 +0100

opsi-tftp-hpa (5.2.8-71) testing; urgency=medium

  * version bump to match RPM packaging version
  * not using xinetd in RPM distros

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 15 Feb 2021 13:23:46 +0100

opsi-tftp-hpa (5.2.8-57) testing; urgency=medium

  * spec: removed some is_opensuse conditionals

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 04 Feb 2021 12:42:03 +0100

opsi-tftp-hpa (5.2.8-56) testing; urgency=medium

  * spec: only using inetd on RHEL/CENTOS and OpenSUSE

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 15 Dec 2020 12:17:01 +0100

opsi-tftp-hpa (5.2.8-55) testing; urgency=medium

  * added xinetd again

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 08 Dec 2020 14:55:23 +0100

opsi-tftp-hpa (5.2.8-54) stable; urgency=medium

  * removed xinetd references

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 16 Nov 2020 15:19:03 +0100

opsi-tftp-hpa (5.2.8-53) stable; urgency=medium

  * Set default blocksize to 1024

 -- Jan Schneider <j.schneider@uib.de>  Thu, 05 Nov 2020 15:51:18 +0100

opsi-tftp-hpa (5.2.8-52) stable; urgency=medium

  * removing tcp_wrapper-devel from spec file

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 05 Feb 2020 22:22:37 +0100

opsi-tftp-hpa (5.2.8-51) testing; urgency=medium

  * corrected RPM licensing

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 30 Aug 2019 08:23:27 +0200

opsi-tftp-hpa (5.2.8-50) testing; urgency=medium

  * removed change of TFTPROOT when on UCS system

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 06 Aug 2019 07:44:20 +0200

opsi-tftp-hpa (5.2.8-49) experimental; urgency=medium

  * service-file: using --ipv4 option to only serve IPv4 addesses

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 26 Jun 2018 13:22:11 +0200

opsi-tftp-hpa (5.2.8-48) experimental; urgency=medium

  * redirecting output of 'which ucr'* 

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 26 Jun 2018 13:21:47 +0200

opsi-tftp-hpa (5.2.8-47) stable; urgency=medium

  * .deb config: Fix bug when checking for installed version that could
    lead to an syntax error on an IPv4-only configuration.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 29 Jan 2018 16:09:01 +0100

opsi-tftp-hpa (5.2.8-46) experimental; urgency=medium

  * corrected install/update handling in RPM

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 16 Jan 2018 15:31:26 +0100

opsi-tftp-hpa (5.2.8-45) experimental; urgency=medium

  * spec: corrected systemctl handling

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 15 Dec 2017 15:42:00 +0100

opsi-tftp-hpa (5.2.8-44) experimental; urgency=medium

  * UCS patching service file

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 07 Nov 2017 12:05:25 +0100

opsi-tftp-hpa (5.2.8-43) experimental; urgency=medium

  * debian/postinst: added if condition to check UCS system

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 07 Nov 2017 10:56:59 +0100

opsi-tftp-hpa (5.2.8-42) experimental; urgency=medium

  * patching with string, instead if variable

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 13 Oct 2017 11:59:17 +0200

opsi-tftp-hpa (5.2.8-41) experimental; urgency=medium

  * tftpboot -> opsitftpboot

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 13 Oct 2017 11:34:29 +0200

opsi-tftp-hpa (5.2.8-40) experimental; urgency=medium

  * can be sles or opensuse

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 13 Oct 2017 10:46:03 +0200

opsi-tftp-hpa (5.2.8-39) experimental; urgency=medium

  * corrected openSUSE service file patching

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 13 Oct 2017 10:45:43 +0200

opsi-tftp-hpa (5.2.8-38) experimental; urgency=medium

  * added unit file to %files server

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 28 Jun 2017 11:39:48 +0200

opsi-tftp-hpa (5.2.8-37) experimental; urgency=medium

  * spec:added macros for propert installation

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 28 Jun 2017 11:17:55 +0200

opsi-tftp-hpa (5.2.8-36) experimental; urgency=medium

  * spec: server from install command

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 28 Jun 2017 10:32:25 +0200

opsi-tftp-hpa (5.2.8-35) experimental; urgency=medium

  * spec: changes to service file handling

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 28 Jun 2017 10:16:38 +0200

opsi-tftp-hpa (5.2.8-34) experimental; urgency=medium

  * spec: removed clean for debugging
  * debian/postinst: corrected servcie start behaviour

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 28 Jun 2017 09:30:20 +0200

opsi-tftp-hpa (5.2.8-33) experimental; urgency=medium

  * debian/postinst: added debug message

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 27 Jun 2017 14:31:29 +0200

opsi-tftp-hpa (5.2.8-32) experimental; urgency=medium

  * debian/postinst: fixed typo
  * rpm/opsi-tftpd-hpa.spec:

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 27 Jun 2017 10:33:43 +0200

opsi-tftp-hpa (5.2.8-31) experimental; urgency=medium

  * more changes to support rpm

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 26 Jun 2017 15:53:11 +0200

opsi-tftp-hpa (5.2.8-30) experimental; urgency=medium

  * fixed typo

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 26 Jun 2017 15:52:51 +0200

opsi-tftp-hpa (5.2.8-29) experimental; urgency=medium

  * added missing %

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 26 Jun 2017 15:27:35 +0200


