=== debian/control ===
Source: opsi-tftp-hpa
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ron Lee <ron@debian.org>
Build-Depends: debhelper (>= 9), autoconf, autotools-dev, libwrap0-dev, po-debconf, dh-systemd (>= 1.5)
Standards-Version: 3.9.6.1
Homepage: http://git.kernel.org/cgit/network/tftp/tftp-hpa.git
Vcs-Browser: http://git.debian.org/?p=users/ron/tftp-hpa.git
Vcs-Git: git://git.debian.org/users/ron/tftp-hpa.git

Package: opsi-tftp-hpa
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends}
Conflicts: tftp
Description: HPA's tftp client
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the client.

Package: opsi-tftp-hpa-dbg
Section: debug
Priority: extra
Architecture: linux-any kfreebsd-any
Depends: opsi-tftp-hpa (= ${binary:Version}), opsi-tftpd-hpa (= ${binary:Version})
Description: HPA's tftp (debug)
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the debugging symbols for both the client and the server.

Package: opsi-tftpd-hpa
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends}, adduser, ${misc:Depends}, systemd
Provides: opsi-tftpd
Conflicts: tftp-server, tftpd, atftpd, opsi-atftpd, opsi-tftpd
Replaces: tftp-server, tftpd, atftpd, opsi-atftpd, opsi-tftpd
Suggests: opsi-linux-bootimage
Description: HPA's tftp server
 Trivial File Transfer Protocol (TFTP) is a file transfer protocol, mainly to
 serve boot images over the network to other machines (PXE).
 .
 tftp-hpa is an enhanced version of the BSD TFTP client and server. It
 possesses a number of bugfixes and enhancements over the original.
 .
 This package contains the server.
