## opsi-tftp-hpa 5.2.8-78

=== debian/changelog ===
opsi-tftp-hpa (5.2.8-78) testing; urgency=low

  * spec: added autoconf as RHEL/Rocky/Alma build dependency

 -- Mathias Radtke <m.radtke@uib.de> Mon, 30 May 2022 10:55:00 +0200

opsi-tftp-hpa (5.2.8-77) testing; urgency=low

  * debian/rules: removed dh-systemd dependency for Ubuntu 22.04 support

 -- Mathias Radtke <m.radtke@uib.de> Thu, 17 Mar 2022 14:55:00 +0200
