=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ron Lee <ron@debian.org>
-Build-Depends: debhelper (>= 9), autoconf, autotools-dev, libwrap0-dev, po-debconf, dh-systemd (>= 1.5)
+Build-Depends: debhelper (>= 9), autoconf, autotools-dev, libwrap0-dev, po-debconf
 Standards-Version: 3.9.6.1
 Homepage: http://git.kernel.org/cgit/network/tftp/tftp-hpa.git
 Vcs-Browser: http://git.debian.org/?p=users/ron/tftp-hpa.git
