## opsi-tftp-hpa 5.2.9-4

=== debian/changelog ===
opsi-tftp-hpa (5.2.9-4) testing; urgency=low

  * spec fix

 -- Fabian Kalweit <m.radtke@uib.de>  Thu, 31 Apr 2025 17:00:00 +0200

opsi-tftp-hpa (5.2.9-3) testing; urgency=low

  * adding --ipv4 to service file on rpm systems with ipv6 disabled

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 07 Apr 2025 14:20:00 +0200

opsi-tftp-hpa (5.2.9-2) testing; urgency=low

  * removed --ipv4 argument

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 07 Apr 2025 10:20:00 +0200

opsi-tftp-hpa (5.2.9-1) testing; urgency=low

  * using updated code base

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 05 Feb 2025 10:22:00 +0200
